Package Details: hash-slinger-git 3.1-1

Git Clone URL: https://aur.archlinux.org/hash-slinger-git.git (read-only, click to copy)
Package Base: hash-slinger-git
Description: Tools to generate special DNS records (SSHFP, TLSA, OPENPGPKEY, IPSECKEY)
Upstream URL: https://github.com/letoams/hash-slinger
Licenses: GPL2
Conflicts: hash-slinger
Submitter: HLFH
Maintainer: HLFH
Last Packager: HLFH
Votes: 1
Popularity: 0.000000
First Submitted: 2020-07-11 11:48 (UTC)
Last Updated: 2021-12-08 11:40 (UTC)

Dependencies (10)

Required by (0)

Sources (1)

Latest Comments

HLFH commented on 2021-12-08 11:40 (UTC)

@andrej looks like your issue got closed.

@yan12125 fixed!

yan12125 commented on 2021-07-28 12:27 (UTC)

Hi, python-unbound is gone as community/unbound now includes the Python library [1]. I'm going to remove python-unbound from provides= of unbound-python, too. Please change python-unbound to unbound in depends= of this package, thanks!

[1] https://github.com/archlinux/svntogit-community/commit/913fbaa0cb77fc426fdcb928180a67d9698c5100#diff-3e341d2d9c67be01819b25b25d5e53ea3cdf3a38d28846cda85a195eb9b7203a

andrej commented on 2021-07-21 23:47 (UTC) (edited on 2021-07-21 23:47 (UTC) by andrej)

The hostname command line parameter has precisely zero meaning, can be set to whatever.random.string and should not be required. Filed https://github.com/letoams/hash-slinger/issues/35.

HLFH commented on 2020-11-25 15:12 (UTC)

I've added the conflicts line, thanks. Is it correctly fixed for you?

andrej commented on 2020-11-22 01:02 (UTC)

This package conflicts with the original hash-slinger (which needs to be mentioned in the PKGBUILD so that it can be resolved properly (as opposed to getting a bunch of conflicting file errors).